This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Note that can be warned on implicit utf8 upgrade
authorKarl Williamson <khw@khw-desktop.(none)>
Wed, 10 Mar 2010 23:47:55 +0000 (16:47 -0700)
committerJesse Vincent <jesse@bestpractical.com>
Thu, 11 Mar 2010 07:58:53 +0000 (08:58 +0100)
commitd9b01026c06e57b0b2693843df5de20c56e09baf
treeb195d5c8b81f34a880d1012de61a13e5a4dac7d8
parent0fa4a26596a4646f9aae1dcd199a2f30933e6f01
Note that can be warned on implicit utf8 upgrade

The module encoding::warnings can be used to warn when two strings are
concatenated where one is utf8 and the other is not and contains
non-ASCII.

Note the existence of this in the pod documentation.
pod/perlunicode.pod